## pyzor 1.0.0

=== requirements.txt ===
# Depending on what engine type you want to use
# you will need one of the following
MySQL-python==1.2.5
redis==2.9.1
# python-gdbm # not available via pip

# If you want to use gevent you will also require 
# this.
#gevent==1.0.1
