=== web/requirements.txt ===
flask==0.10.1
flask-wtf==0.9.5
raven==5.0.0
pyzor==0.8.0
