## pyzor 0.5.0

=== debian/changelog ===
pyzor (1:0.5.0-4fakesync1) xenial-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 24 Oct 2015 00:47:53 +0100

pyzor (1:0.5.0-4) unstable; urgency=medium

  * Team upload.
  * Fix last upload, now installs all binaries (closes: #796488)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 28 Sep 2015 17:21:04 +0200

pyzor (1:0.5.0-3) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * Convert from dh_pysupport to dh_python2
  * Convert source package format to 3.0 (quilt)
  * Remove deprecated debian/pycompat

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 19 Aug 2015 22:28:35 +0200

pyzor (1:0.5.0-2) unstable; urgency=low

  [ Carl Chenet ]
  * debian/control now works.
  * debian/control
  - bump Standards-Version to 3.8.3 

  [ Luca Falavigna ]
  * debian/rules:
    - Do not manually set DEB_PYTHON_INSTALL_ARGS_ALL, recent versions
      of CDBS already do that (Closes: #557937).

 -- Carl Chenet <chaica@ohmytux.com>  Sat, 12 Dec 2009 13:26:50 +0100

pyzor (1:0.5.0-1) unstable; urgency=low

  [Carl Chenet]
  * New maintainer (Closes: #416278).
  * Updated Standards-Version to 3.8.2
  * Deleted outdated upstream Changelog

  [Tobias Klauser]
  * New upstream release
    - All debian patches have been merged upstream, drop them.
    - Manpages have been merged upstream, drop them from debian directory.
    - Check received server list for validity and print an error message when no
      servers were discovered (Closes: #494047).
  * Rephrased package description (Closes: #439583).
  * Removed Homepage tag in control in favour of the new control field.
  * Added Vcs-Svn and Vcs-Browser control fields.

  [Sandro Tosi]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Carl Chenet <chaica@ohmytux.com>  Sat, 08 Aug 2009 14:36:45 +0200

pyzor (1:0.4.0+cvs20030201-8) unstable; urgency=low

  * QA upload.
  * Defined do_mbox in client.py for predigest function (Closes: #412658).
  * Fixed broken copyright.

 -- Nico Golde <nion@debian.org>  Sun, 22 Apr 2007 20:22:54 +0200

pyzor (1:0.4.0+cvs20030201-7) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA group.
  * Adjusted Homepage tag.
  * Conformed to new python policy (Closes: 416215).
  * Changed versioned dependency for python-support to >= 0.5.3
    like described in the wiki and moved it to Build-Depends.

 -- Nico Golde <nion@debian.org>  Wed, 11 Apr 2007 15:30:00 +0200

pyzor (1:0.4.0+cvs20030201-6.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Ana Beatriz Guerrero Lopez ]
  * Update package to the last python policy (Closes: #380923).
  * Bumped compat to 5.
  * Bumped Standards-Version to 3.7.2, no changes required.

  [ Pierre Habouzit ]
  * Upload ana's patch.

 -- Pierre Habouzit <madcoder@debian.org>  Mon,  4 Sep 2006 18:56:58 +0200

pyzor (1:0.4.0+cvs20030201-6) unstable; urgency=low

  * Change the install location of the files from 
    /usr/lib/python2.4/site-packages/ to
    /usr/lib/site-python/ because sys.path might not
    include the former (Closes: #347678)
  * Updated standards version
  * Updated watch to version 3 format, in case upsteam
    ever releases a new version.
  * Escaped hyphens in the man pages.

 -- Christopher Sacca <csacca@thecsl.org>  Thu, 12 Jan 2006 00:38:18 -0500

pyzor (1:0.4.0+cvs20030201-5) unstable; urgency=low

  * Cleaned up all the patches so that they're more condolidated
    and apply cleaner
  * Updated python deps to include both 2.3 and 2.4
  * Tracked down the last reference to FileDigestor in client.py
    that caused an error (Closes: #335096)
  * Added patches from the BTS that were long overdue to be
    incorperated.  These patches help handle unknown encoding
    types and deal with internal short comings in the mime
    decryption (Closes: #309469, #324682)
    According to the SpamAssassin BTS, these patches should
    also solve the weird "internal error" issue
    (Closes: #335424)

 -- Christopher Sacca <csacca@thecsl.org>  Tue, 10 Jan 2006 02:33:21 -0500

pyzor (1:0.4.0+cvs20030201-4) unstable; urgency=low

  * Added some more error catching to deal with mime-types that
    mimetools doesn't support (binary), or invalid mime-types (things
    that contain ;'s) (Closes: #306407)

 -- Christopher Sacca <csacca@thecsl.org>  Tue, 26 Apr 2005 11:52:21 -0400

pyzor (1:0.4.0+cvs20030201-3) unstable; urgency=medium

  * Added --mbox to check and info commands and updated man page
  * Reverted from threading code to the signal code to stop pyzor from hanging
    on a TimeoutError (Closes: #301160)
  * Updated watch file so that it won't just timeout
  * Added a --log option to log stderr and debug to a file
    (pyzor_home/pyzor.log)

 -- Christopher Sacca <csacca@thecsl.org>  Tue,  11 Apr 2005 09:41:00 -0400

pyzor (1:0.4.0+cvs20030201-2) unstable; urgency=low

  * Cleaned up some of the changes I made, making them dpatchs
  * Patched getopt section in client to catch errors and display help 
    correctly (Closes: #300695)

 -- Christopher Sacca <csacca@thecsl.org>  Tue, 22 Mar 2005 11:04:28 -0500

pyzor (1:0.4.0+cvs20030201-1) unstable; urgency=low

  * New maintainer (Closes: #297922)
  * Updated man pages to current documentation
  * Documentation (pyzord.1) now clearly states that pyzord does not 
    daemonize itself (Closes: #263900)
  * Caught IOErrors and propmts user to use correct syntax for stdin
    (Closes: #295852)

 -- Christopher Sacca <csacca@thecsl.org>  Wed, 16 Mar 2005 12:54:45 -0500

pyzor (1:0.4.0-1) unstable; urgency=low

  * Fix the version number with an epoch instead of the 0.4.0.0 hack
  * orphaning the package

 -- Bastian Kleineidam <calvin@debian.org>  Thu,  3 Mar 2005 15:51:55 +0100

pyzor (0.4.0.0-9) unstable; urgency=low

  * added debian/watch file
  * catch TypeError on bad encoded multipart mails (Closes: #262565)
  * use cdbs for debian/rules


