=== debian/control ===
Source: pyzor
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Carl Chenet <chaica@ohmytux.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.43), python (>= 2.3.5-11), dh-python
Homepage: http://pyzor.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyzor/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyzor/trunk/

Package: pyzor
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gdbm
Description: spam-catcher using a collaborative filtering network
 Pyzor is a collaborative, networked system to detect and block spam using
 identifying digests of messages.
 .
 It establishes a distributed database of spam digests which can be used to
 filter out known spam.
 .
 Pyzor is a reimplementation of Razor in Python.
