=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES=pyzor
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

BASE := $(CURDIR)/debian/pyzor
DEB_INSTALL_MANPAGES_pyzor := docs/pyzor.1 docs/pyzord.1

binary-indep-post-install/pyzor::
	install -m755 scripts/pyzor $(BASE)/usr/bin/pyzor
	install -m755 scripts/pyzord $(BASE)/usr/bin/pyzord

clean::
	rm -f lib/pyzor/*.pyc lib/pyzor/*.pyo

binary-install/pyzor::
	dh_python2 -p$(cdbs_curpkg)
