=== debian/watch ===
# watch control file for uscan
version=3
http://www.mirrorservice.org/sites/download.sourceforge.net/pub/sourceforge/p/project/py/pyzor/pyzor/([\d]{1}.[\d]{1}.[\d]{1})/pyzor-(.*)\.tar.gz
