## pyzor 1.0.0

=== debian/changelog ===
pyzor (1:1.0.0-6) unstable; urgency=medium

  * [7335fc] Backport another patch from upstream master.
    Thanks to Timo van Roermund <timo@van-roermund.nl> (Closes: #923077)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 13 Jan 2021 10:28:40 +0000

pyzor (1:1.0.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Fix day-of-week for changelog entry 1:0.4.0+cvs20030201-3.

  [ gustavo panizzo ]
  * [0e1593] Include patch from upstream (Closes: 923077)
  * [fd7ba1] Update standards version
  * [6d0db7] Use debhelper 13
  * [f3a909] Set Rules-Requires-Root: no in d/control
  * [bbea0e] Add Repository-Browse and Repository fields to upstream metadata

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 10 Jan 2021 18:21:51 +0000

pyzor (1:1.0.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field

  [ Hugo Lefeuvre ]
  * Bump compat level from 10 to 11.
  * debian/control:
    - Bump Standards to 4.1.5.
    - Depend on debhelper >= 11 instead of >= 10.
    - Update Vcs-* fields (salsa migration).
    - Add Multi-Arch: foreign tag to binary package.
    - Add Autopkgtest stanza.
  * Update copyright years.
  * Remove debian/README.Debian (not relevant anymore) (Closes: #841908).

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 05 Aug 2018 14:49:17 -0700

pyzor (1:1.0.0-3) unstable; urgency=medium

  * Bump compat level from 9 to 10.
  * debian/control:
    - Bump Standards to 4.0.0.
    - Depend on debhelper >= 10 instead of >= 9.
    - Use Python 3 version of build dependencies.
  * debian/rules:
    - Build for Python 3.
  * Update copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 05 Sep 2017 16:41:23 +0200

pyzor (1:1.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 12 Sep 2016 21:39:58 +0200

pyzor (1:1.0.0-1) experimental; urgency=low

  * New Maintainer.
  * New upstream release (Closes: #747069) (Closes: #586375), (Closes: #609646).
  * debian/control:
    - Add Hugo Lefeuvre in the Uploaders field, replace Carl Chenet by the
      PAPT in the Maintainer field.
    - Depend on debhelper >= 9 instead of >= 7, python-all instead of
      python (>= 2.3.5-11).
    - Add a dependency again python-sphinx and python-docutils.
    - Stop depending on cdbs (rewrite debian/rules to work with dh tools).
    - Bump Standards-Version to 3.9.8.
    - Execute wrap-and-sort -a.
    - Update Homepage: project has moved to GitHub.
    - Make package description more accurate (Closes: #606905).
    - Add documentation package pyzor-doc (and make pyzor suggests pyzor-doc).
  * Add debian/pyzor-doc.links so sphinx can access needed javascript
    libraries.
  * debian/rules:
    - Rewite debian/rules to work with pybuild and dh tools.
  * debian/compat: Set compatibility level to 9.
  * debian/copyright:
    - Make copyright file DEP5 compliant.
    - Add a copyright entry for Hugo Lefeuvre.
  * Fix debian/watch.
  * New documentation structure: add debian/pyzor.1, pyzord.1, pyzor-migrate.1,
    pyzor.manpages and pyzor-doc.docs.
  * Add patches/remove-exernal-resources.patch and debian/series to remove
    fetched external images from the documentation.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 03 Jul 2016 14:38:10 +0200
