=== debian/control ===
Source: pyzor
Section: mail
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hugo Lefeuvre <hle@debian.org>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-docutils,
               python3-sphinx (>= 1.2.2+dfsg-2~),
               python3-gdbm
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/SpamExperts/pyzor
Vcs-Git: https://salsa.debian.org/python-team/packages/pyzor.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyzor
Rules-Requires-Root: no

Package: pyzor
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: pyzor-doc
Description: spam-catcher using a collaborative filtering network
 Pyzor is a collaborative, networked system to detect and block spam
 using identifying digests of messages.
 .
 Package contains both client and server.
 .
 The client can check if an email is a known spam against a pyzor server
 or report new spam digests to that server.
 .
 The server holds the digests database, and handle the client requests.
 .
 Pyzor is a reimplementation of Razor in Python.

Package: pyzor-doc
Architecture: all
Recommends: pyzor
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends},
         libjs-mathjax
Description: spam-catcher using a collaborative filtering network (documentation)
 Pyzor is a collaborative, networked system to detect and block spam
 using identifying digests of messages.
 .
 Package contains both client and server.
 .
 The client can check if an email is a known spam against a pyzor server
 or report new spam digests to that server.
 .
 The server holds the digests database, and handle the client requests.
 .
 Pyzor is a reimplementation of Razor in Python.
 .
 This is the documentation package.
