=== debian/rules ===
#! /usr/bin/make -f

export DH_VERBOSE = 1
export PYBUILD_NAME = pyzor
export PYBUILD_DISABLE=test
export PYBUILD_DESTDIR_python3=debian/pyzor/

%:
	dh $@ --with python3 --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build	
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml -D mathjax_path='MathJax.js' docs/ build/html # HTML generator

override_dh_sphinxdoc:
	dh_sphinxdoc --exclude=MathJax.js
