=== debian/watch ===
version=4
https://pypi.debian.net/pyzor/pyzor-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
