=== web/requirements.txt ===
flask==1.1.2
flask-wtf==0.14.3
raven==6.10.0
pyzor==1.0.0
