=== debian/changelog ===
pyzor (1:1.1.2-2) unstable; urgency=medium

  * Drop obsolete FSF postal address.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Tidy up debian/rules.
  * Drop debian/gbp.conf.

 -- Santiago Vila <sanvila@debian.org>  Wed, 28 Jan 2026 14:35:00 +0100

pyzor (1:1.1.2-1) unstable; urgency=medium

  * Add debian/salsa-ci.yml.
  * New upstream release 1.1.2. Closes: #1093636.
  * Add myself to Uploaders. Closes: #1093637.
  * Whitelist works again. Closes: #922466.

 -- Santiago Vila <sanvila@debian.org>  Tue, 21 Jan 2025 18:30:00 +0100

pyzor (1:1.0.0-9) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093637)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 12:59:11 -0500

pyzor (1:1.0.0-8) unstable; urgency=medium

  * Team upload.
  * Apply changes for new python3. Closes: #1076428.

 -- Santiago Vila <sanvila@debian.org>  Thu, 31 Oct 2024 20:52:00 +0100

pyzor (1:1.0.0-7) unstable; urgency=medium

  * Update uploaders list. (Closes: #1050277)
  * debian/control: Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * debian/control: Move package description to the source package
    section.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-sphinx.

 -- Boyuan Yang <byang@debian.org>  Sat, 04 May 2024 19:56:12 -0400
