=== debian/control ===
Source: pyzor
Section: mail
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Santiago Vila <sanvila@debian.org>
Standards-Version: 4.7.3
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-docutils,
 python3-gdbm,
 python3-setuptools,
 python3-sphinx,
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/SpamExperts/pyzor
Vcs-Git: https://salsa.debian.org/python-team/packages/pyzor.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyzor
Description: spam-catcher using a collaborative filtering network
 Pyzor is a collaborative, networked system to detect and block spam
 using identifying digests of messages.
 .
 Package contains both client and server.
 .
 The client can check if an email is a known spam against a pyzor server
 or report new spam digests to that server.
 .
 The server holds the digests database, and handle the client requests.
 .
 Pyzor is a reimplementation of Razor in Python.

Package: pyzor
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 pyzor-doc,
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: pyzor-doc
Architecture: all
Recommends:
 pyzor,
Section: doc
Depends:
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This is the documentation package.
